Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1806 - panel dies if you close panel properties menu via WM close
Summary: panel dies if you close panel properties menu via WM close
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 03:21 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 14:31:09 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-26 03:21:04 UTC
I accidentally closed a panel properties menu (I think
the panel properties, but might have been global panel
properties) and the whole panel instantly disappeared.

No panel process existed, but when I tried to bring up
another panel from a terminal session, I was told that
another panel was running.

After logging out of my session, gnome-session would not
start anything until I deleted .gnome/session; then I got
a chance to start over with a fresh session...

Comment 1 Michael Fulbright 1999-03-30 16:58:59 UTC
Might be fixed by new panel/session code?

Comment 2 Owen Taylor 1999-04-12 14:30:59 UTC
This seems to be fixed now. (This was probably caused a
bug in GDK where sometimes the WM_DELETE property
would not be set on things started before the WM)


Note You need to log in before you can comment on or make changes to this bug.